onboard(1)

NAME
onboard - On-screen Keyboard

SYNOPSIS
onboard
[ options ]

DESCRIPTION
onboard is an on-screen keyboard that can be useful for tablet PC users, as well as for mobility impaired people.

onboard supports macros, easy layout creation and word suggestion.

OPTIONS
onboard accepts the following command-line options:

\FC-h, --help\F[]
    Display a help with all available command line options and exit.

\FC-l <LAYOUT>, --layout=<LAYOUT>\F[]
    Layout file (.onboard) or name

\FC-t <THEME>, --theme=<THEME>\F[]
    Theme file (.theme) or name

\FC-x <X>\F[]
    Window x position

\FC-y <Y>\F[]
    Window y position

\FC-s <SIZE>, --size=<SIZE>\F[]
    Window size, widthxheight

\FC-e, --xid\F[]
    Start in XEmbed mode, e.g. for gnome-screensaver

\FC-a, --keep-aspect\F[]
    Keep aspect ratio when resizing the window

\FC-d <DEBUG>, --debug=<DEBUG>\F[]
    <DEBUG>={notset|debug|info|warning|error|critical}

\FC-m, --allow-multiple-instances\F[]
    Allow multiple Onboard instances

\FC-q <QUIRKS>, --quirks=<QUIRKS>\F[]
    Override auto-detection and manually select quirks QUIRKS={metacity|compiz|mutter}

\FC--not-show-in=<DESKTOPS>\F[]
    Silently fail to start in the given desktop environments. <DESKTOPS> is a comma-separated list of XDG desktop names, e.g. GNOME for GNOME Shell.

\FC-g, --log-learning\F[]
    log all learned text; off by default

SEE ALSO
/usr/share/doc/onboard

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by using the options from Config.py (see COPYING file for authors of options). It is distributed under the GPL-3+ license.